/* Created using Style Master from Western Civilisation CSS1 { 49 95 451 409 } */
a:link {
text-decoration: underline;
font-weight: 400;
color: #666666;
font-family: tahoma, arial, verdana;
font-size: 11px;
}

a:active {
text-decoration: none;
font-weight: 400;
font-family: tahoma, arial, verdana;
font-size: 11px;
font-style: normal;
color: #333300;
}

a:visited {
text-decoration: underline;
font-weight: 400;
color: #333333;
font-family: tahoma, arial, verdana;
font-size: 11px;
}

a:hover {
font-weight: 400;
color: maroon;
font-family: tahoma, arial, verdana;
font-size: 11px;
}

input, select {
color: #000033;
font-family: verdana, arial, tahoma, helvetica;
font-size: 10px;
}

.Text {
font-family: tahoma, arial, verdana;
font-size: 11px;
color: #333333;
font-weight: 400;
line-height: 130%;
; font-variant: normal; text-transform: none}

.TextFooter {
font-family: tahoma, arial;
font-size: 7px;
color: silver;
font-weight: 100;
}

.TextBold {
font-family: tahoma, arial, verdana;
font-size: 11px;
color: #333333;
font-weight: bold;
line-height: 130%;
}

.TextHeading {
font-family: tahoma, arial;
font-size: 12px;
color: #023B4C;
font-weight: bold;
}

.TextField {
border-bottom: 1px #5E91B4 solid;
border-left: 1px #5E91B4 solid;
border-right: 1px #5E91B4 solid;
border-top: 1px #5E91B4 solid;
color: #5E91B4;
border-style: none;
}

.PushButton {
color: black;
background-color: white;
border: 1px #5E91B4 solid;
}

textarea {
color: #000033;
font-family: verdana, arial, tahoma, helvetica;
font-size: 10px;
}

.Textlight {
font-family: tahoma, arial, verdana;
font-size: 11px;
font-weight: 400;
color: #CCCCCC;
}

.TextLightSML {
font-family: tahoma, arial, verdana;
font-size: 10px;
font-weight: 600;
color: #CCCCCC;
}

.linklight {
font-family: tahoma, arial, verdana;
font-size: 11px;
font-weight: 400;
color: #CCCCCC;
}

.TextBoldItalic {
font-family: tahoma, arial, verdana;
font-size: 11px;
color: #333333;
font-weight: bold;
font-style: oblique;
}

.TextBoldItalicCLR {
font-family: tahoma, arial, verdana;
font-size: 11px;
color: #333300;
font-weight: bold;
font-style: italic;
}

.TextItalic {
font-family: tahoma, arial, verdana;
font-size: 11px;
color: #333333;
font-weight: 400;
line-height: 130%;
font-style: italic;
}

.TextlightBold {
font-family: tahoma, arial, verdana;
font-size: 11px;
font-weight: 600;
color: #CCCCCC;
line-height: 130%;
}

.TextHeadingLight {
font-family: tahoma, arial;
font-size: 12px;
color: #CCCCCC;
font-weight: bold;
}.TextHeadingBIG { font-family: tahoma, arial; font-size: 16px; color: #023B4C; font-weight: 700; }
